
@media only screen and (max-width: 800px) {

        p {
          font-size: 22px;
          line-height: 28px;
        }

        table {
          font-size:14px;
          line-height: 24px;
        }

        th {
          font-size:18px;
        }


        .mobhide {
          display: none;
        }

        .mobShow {
          display:block !important;
        }

        .row {
          margin-left:20px;
          margin-right:20px;
        }

        h2 {
            font-size: 34px;
            line-height: 34px;
        }

        h3 {
            font-size: 38px;
            line-height: 24px;
            display: block;
            margin-bottom: 25px;
        }

        h4 {
            font-size: 38px;
            line-height: 38px;
        }

        h5 {
            font-size: 36px;
            line-height: 36px;
          }

        h6 {
          font-family: 'Intro Script Fix';
          font-size:26px;            
          line-height: 26px;
        }

        .footerTitle {
          font-size:28px;
        }

        .video {
          max-width: 280px !important;
        }

        .top-bar {
          font-size:18px;
        }

        .container {
          height: 600px;
        }

        .prev,
        .next {            
          top: 12%;            
        }

        .rightcolumn {
          background: none; 
          padding-left:0.9rem;"
        }

        .logoMob {
          width:40px;
          margin-right:10px !important;
        }

        .topTitle {
          float: left !important;
          top:10px !important;
          font-size:14px;
        }

        .loginMob {
          width:30px;
          margin-top:4px !important;
        }

        .loginTitleMob {
          left:90px;
          top:10px !important;
          font-size: 14px;
        }

        video {
          width: 80%;
          max-width: 440px;
        }

        .content {
          left:-10px;
        }

        .chevron{
          width:50%;
        }

        .bottomBarMob {
          height: 100px !important;
          margin-top:35px;
        }

        .scorenMob {
          width: 70%;
        }

        .footerImage {
          width:90%;
        }

        .pijler {
          font-size:13px;
          line-height: 16px;
        }


        .pijlertitel {
          font-size: 26px !important;
          line-height: 26px !important;
        }


        .accTitle {
          font-size:36px;
          line-height: 36px;
        }

        .accordion-title {
          font-size:22px;  
        }

        .cijfer {
          width: 30px;
          height: 30px;
        }


        .accordion-title::before {
            background-size: 20px 15px;
            width: 20px; 
            height: 15px;
        }

        .first {
          padding-bottom:30px;
        }

        .rasterkolom {
          font-family: Jumbo TheSans;
          font-size: 12px;
          line-height: 14px;
        }

        .geletitels {
          font-size: 25px;
          padding:0px;
          margin:1.5rem;
        }

         .stappenplantitel {
            font-size: 30px !important;
           }


        .h380 {
          min-height: 380px !important;
        }

        .h320 {
          min-height: 320px !important;
        }

        .h290 {
          min-height: 290px !important;
        }

        .h260 {
          min-height: 260px !important;
        }


        .h200 {
          min-height: 200px !important;
        }

        .h150 {
          min-height: 150px !important;
        }

        .h100 {
          min-height: 100px !important;
        }

        .h60 {
          min-height: 65px !important;
        }



        .naamklein {
          font-size:24px;
          display: block;
          margin-bottom: 10px;
          line-height: 23px;
        }

        .naamkleiner {
          font-size:17px;
          line-height: 18px;
          display: block;
          margin-bottom: 0px;
        }

        .mobCenter {
          text-align: center;
        }

        .mobMarginTop40 {          
          margin-top: 40px;
        }

        .padding10 {
          padding:10px !important;
        }

        .pijler4titel {
          font-size: 16px !important;
          line-height: 18px;
        }

        .bordermidden1 {
          min-height: 123px;
        }

        .borderrechts2 {
          min-height: 80px;
        }

        .borderrechts3 {
          min-height: 141px;
        }

        .bordermidden3 {
          min-height: 140px;
        }

        .midden, .middenlinks, .middenrechts {
          padding:10px;
        }

        .linksonder, .middenonder, .rechtsonder {
          padding:10px;
        }

        .linksboven {          
          padding-left:0px !important;          
        }

        .linksboven1 {          
          padding-left:20px !important;          
        }

        .smaller {
          font-size:20px;
        }

        .henkEva {
          margin-top:0px !important;
        }
        
        .femkeAiden {
          margin-bottom:0px !important;
        }

}



